BODY {
	background-color: #000000;
	color: #ffffcc;
	align: center;
	width: 80%;
	margin-bottom: 5em;
	}
H2:hover {
	color: #ff0000;
	}
H2.modification:hover {
	color: #ff0000;
	}
TD {
	vertical-align:	top;
	background-color: #ffffe6;
	}

TD.right {
	background-color: #fffff0;
	}

P.statusline {
	color: #ffffcc;
	background-color: #000000;
	font-family: fixed;
	width: 100%;
}
P.job_desc {
	margin-top: 0em;
	margin-left: 3em;
	}

B.A { text-decoration: underline;}
B.P { font-weight: bold; color: #ffffcc; text-decoration: none; }
A.vim { border: none; text-decoration: none;}
IMG { border: none; }
DT { font-weight: bold; }
